Loading...
Searching...
No Matches
context.hpp File Reference
`#include <memory>`

Go to the source code of this file.

## Data Structures

class | apache::subversion::svnxx::client::context
| The context for client operations, see svn_client_ctx_t. More...

## Typedefs

using | apache::subversion::svnxx::client::detail::context_ptr = std::shared_ptr<context>
using | apache::subversion::svnxx::client::detail::weak_context_ptr = std::weak_ptr<context>

## Detailed Description

# autotoc_md189

Definition in file context.hpp.

## Typedef Documentation

## context_ptr

using apache::subversion::svnxx::client::detail::context_ptr = std::shared_ptr<context>

Definition at line 37 of file context.hpp.

## weak_context_ptr

using apache::subversion::svnxx::client::detail::weak_context_ptr = std::weak_ptr<context>

Definition at line 38 of file context.hpp.